package libperl5.26 5.26.2-7ubuntu0.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libperl5.26/changelog.Debian.gz', which is different from other instances of package libperl5.26:i386

Bug #1815956 reported by dierre on 2019-02-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Error message on system startup

ProblemType: Package
DistroRelease: Ubuntu 18.10
Package: libperl5.26 5.26.2-7ubuntu0.1
Uname: Linux 4.19.0-041900rc8-lowlatency x86_64
ApportVersion: 2.20.10-0ubuntu13.2
Architecture: amd64
Date: Mon Feb 11 21:46:08 2019
ErrorMessage: trying to overwrite shared '/usr/share/doc/libperl5.26/changelog.Debian.gz', which is different from other instances of package libperl5.26:i386
InstallationDate: Installed on 2018-12-22 (54 days ago)
InstallationMedia: Ubuntu 18.10 "Cosmic Cuttlefish" - Release amd64 (20181017.3)
Python3Details: /usr/bin/python3.6, Python 3.6.7rc1, python3-minimal, 3.6.7-1~18.10
PythonDetails: N/A
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu5
 apt 1.7.2
SourcePackage: perl
Title: package libperl5.26 5.26.2-7ubuntu0.1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libperl5.26/changelog.Debian.gz', which is different from other instances of package libperl5.26:i386
UpgradeStatus: No upgrade log present (probably fresh install)

dierre (fdr) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers